Bug 807530 - haprroxy-1.4 should be removed from UNSCALABLE_FRAMEWORKS list.
haprroxy-1.4 should be removed from UNSCALABLE_FRAMEWORKS list.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
1.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Rob Millner
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 00:52 EDT by Johnny Liu
Modified: 2013-11-17 19:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Liu 2012-03-28 00:52:47 EDT
Description of problem:
Now haprroxy-1.4 is moved to embed cartridge, so "haprroxy-1.4" should be removed from UNSCALABLE_FRAMEWORKS list in stickshift/controller/lib/stickshift-controller/app/models/application.rb.



Version-Release number of selected component (if applicable):
devenv_1677

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Millner 2012-03-28 18:11:00 EDT
Commit 80c3eb5.
Comment 2 Johnny Liu 2012-03-28 22:38:57 EDT
Verified this bug with devenv_1679, and PASS.

Note You need to log in before you can comment on or make changes to this bug.